From: Dave Stampe-Psy+Eng <[email-masked]>
Date: Tue, 15 Oct 91 16:15:07 -0400

Lance Norskog <[email-masked]> says:
	
>If you're willing to forgo the direct mapping concept,
>prediction from the glove inputs can just "push" a 3D 
>position around.  Changes in direction and speed can
>be handled as special cases to avoid the overshoot/correction
>effect.
>
>Being 31 (as of this weekend) instead of 12 years old,
>I don't plan to hold my hand up to the screen 
>for several hours at a time anyway.
>I've been testing with the sensors arranged on the
>floor and letting my hand hang down.  I don't see that
>I need direct mapping to use the glove in this mode,
>and so the 3D-cursor-pushing scheme should work fine.

This is, of course, true.  How critical the read rate of the Glove is
depends on the application.  As a mouse, it's OK, but I wouldn't try
drawing with it (B-{) !

The type of application where the delay is critial is VR (virtual reality).
Here, any mapping errors or delay between glove movement and the video seen by 
the user's eyes results in wear and tear on the user, and in extreme cases 
destroys the VR illusion ("That can't be MY hand unless I have a rubber arm!")

Of course, in VR the video usually takes a long time to draw too.  This can add up to 200 mS to the glove's own 75 mS data delay.  This is bad: the rule of
thumb for aircraft simulators is 200 mS maximum, and a 300 mS delay completely 
destroys coordination.  100 mS delay is enough to make handwriting difficult,
according to one experiment. (This one used delayed video from a camera:
how much better "rendering" can you get?)

If you're interested in other uses for hi-res, how about a TSR or adapter to
replace a joystick for video games?  Shouldn't be too hard, esp. if the
game is key-driven (Tetris looks like an easy one, and it's PD). 

-Dave Stampe